RHEL Engineering is moving the tracking of its product development work on RHEL 6 through RHEL 9 to Red Hat Jira (issues.redhat.com). If you're a Red Hat customer, please continue to file support cases via the Red Hat customer portal. If you're not, please head to the "RHEL project" in Red Hat Jira and file new tickets here. Individual Bugzilla bugs in the statuses "NEW", "ASSIGNED", and "POST" are being migrated throughout September 2023. Bugs of Red Hat partners with an assigned Engineering Partner Manager (EPM) are migrated in late September as per pre-agreed dates. Bugs against components "kernel", "kernel-rt", and "kpatch" are only migrated if still in "NEW" or "ASSIGNED". If you cannot log in to RH Jira, please consult article #7032570. That failing, please send an e-mail to the RH Jira admins at rh-issues@redhat.com to troubleshoot your issue as a user management inquiry. The email creates a ServiceNow ticket with Red Hat. Individual Bugzilla bugs that are migrated will be moved to status "CLOSED", resolution "MIGRATED", and set with "MigratedToJIRA" in "Keywords". The link to the successor Jira issue will be found under "Links", have a little "two-footprint" icon next to it, and direct you to the "RHEL project" in Red Hat Jira (issue links are of type "https://issues.redhat.com/browse/RHEL-XXXX", where "X" is a digit). This same link will be available in a blue banner at the top of the page informing you that that bug has been migrated.
Bug 2118975 - Update content in alignment to CIS RHEL8 Benchmark v2.0.0 [rhel-8.6.0.z]
Summary: Update content in alignment to CIS RHEL8 Benchmark v2.0.0 [rhel-8.6.0.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: scap-security-guide
Version: 8.6
Hardware: Unspecified
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Marcus Burghardt
QA Contact: Milan Lysonek
URL:
Whiteboard:
Depends On: 2058203
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-08-17 09:17 UTC by RHEL Program Management Team
Modified: 2022-09-13 09:53 UTC (History)
9 users (show)

Fixed In Version: scap-security-guide-0.1.63-1.el8_6
Doc Type: Enhancement
Doc Text:
.The CIS RHEL8 Benchmark is updated to 2.0.0 The latest version of the benchmark for RHEL 8 from the Center for Internet Security (CIS) was released on 23 February 2022. This version added new requirements, removed requirements that are no longer relevant, and reordered some existing requirements. This impacts the references in the relevant rules and the accuracy of the respective profiles. This update aligned the CIS profiles with the latest CIS RHEL8 benchmark version and updated the current coverage status for RHEL 8.
Clone Of: 2058203
Environment:
Last Closed: 2022-09-13 09:48:25 UTC
Type: ---
Target Upstream Version:
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker RHELPLAN-131296 0 None None None 2022-08-17 09:20:40 UTC
Red Hat Product Errata RHBA-2022:6452 0 None None None 2022-09-13 09:48:35 UTC

Comment 16 errata-xmlrpc 2022-09-13 09:48:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (scap-security-guide bug fix and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:6452


Note You need to log in before you can comment on or make changes to this bug.